CREATE TABLE DATASET_PROPERTY_TYPE
(
	PROPERTY_ID BIGINT NOT NULL,
	PROPERTY_NAME VARCHAR(150) NOT NULL,
	PROPERTY_DATATYPE VARCHAR(20) NOT NULL,
    PRIMARY KEY (PROPERTY_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
